.nase-logo { float: left; min-width: 165px; max-width: 175px; margin-bottom: 14px; }
.nase-nav { position: absolute; right: 18px; bottom: 3px; min-width: 600px; max-width: 800px; }

/*#region navprimary*/
.nase-nav .primarynav .k-icon
{ width: 0 !important; }
.nase-nav .primarynav .k-group
{ border: 0 !important; }

.nase-nav .primarynav ul
{ float: right !important; }
.nase-nav .primarynav ul li
{ border-right: none !important; margin:0 0 0 1em !important; vertical-align: baseline !important; }
.nase-nav .primarynav ul li:hover
{ background:#e3e8f3 !important }
.nase-nav .primarynav ul li a
{color:#17315a !important;font-size:.9em !important;font-weight:bold !important;text-decoration:none !important;margin:.5em !important;padding:0 !important;}

.nase-nav .primarynav ul li div
{   background-color:#e3e8f3 !important;
    position: absolute !important;
    left: 1px !important;
    right: auto !important;
    top:2em !important;
}
.nase-nav .primarynav ul li:nth-child(5) div {
	position: absolute !important;
    right: 0px !important;
    left: auto !important;
	}

.nase-nav .primarynav ul li ul
{
	background-color:#e3e8f3 !important;
    min-width: 200px;
}
.nase-nav .primarynav ul li ul li
{ margin: 0 !important; padding: .1em 0 !important; width:100% !important; }
.nase-nav .primarynav ul li ul li a
{ color: #496B91 !important; }
.nase-nav .primarynav ul li ul li:hover
{
	background-color: #fff !important;
}
.nase-nav .primarynav ul li ul li:hover a
{ color: #496B91 !important; }
.nase-nav .primarynav ul li ul li:hover a:hover
{ color: #17315a !important; }
.nase-nav .primarynav ul li ul li div
{
    position: absolute !important;
    left: 200px !important;
    top: 1px !important;
    background-color:#e3e8f3 !important;
}
.nase-nav .primarynav ul li:nth-child(4) ul li div 
{
    position: absolute !important;
    left: -200px !important;
    top: 1px !important;
}
.nase-nav .primarynav ul li ul li:nth-child(4) div
{
	position: absolute !important;
    left: -254px !important;
    top: 1px !important;
}
.nase-nav .primarynav ul li ul li:nth-child(5) div
{
    position: absolute !important;
    left: 200px !important;
    top: 1px !important;
}
.nase-nav .primarynav ul li ul li:nth-child(4) ul li div
{
    position: absolute !important;
    right: 254px !important;
    left: auto !important;
    top: 1px !important;
}

.nase-nav .primarynav ul li ul li ul
{ background-color: #e3e8f3 !important; }
.nase-nav .primarynav ul li ul li ul li:hover
{ background-color:#fff !important; }
.nase-nav .primarynav ul li ul li ul li div
{ background-color:#e3e8f3 !important; }
.nase-nav .primarynav ul li ul li ul li ul
{ background-color:#e3e8f3 !important; }
.nase-nav .primarynav ul li ul li ul li ul li:hover
{
	background-color: #fff !important;
}
/*#endregion navprimary*/

.navtop
{
	position:relative
}
.navtop input
{
	margin:0
}
.navtop i
{
	font-style:normal
}
.navtop ul
{
	width:auto;
	float:right
}
.navtop ul li
{
	display:-moz-inline-stack;
	display:inline-block;
	vertical-align:middle;
	*vertical-align:auto;
	zoom:1;
	*display:inline;
	color:#fff;
	float:left;
	font-size:21px;
	font-size:1.5rem;
	margin-right:1em;
	margin-top:.5em;
	padding-bottom:0.5em;
	line-height:1
}
.navtop ul li.has-form
{
	padding:0
}
.navtop ul li a
{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-size:.75rem;
	line-height:1
}
.navtop ul li a span.icon-location
{
	color:#fcc130;
	font-size:1.5rem
}
.navtop ul li a .text
{
	display:inline-block
}
.navtop ul li a:hover
{
	text-decoration:underline
}
.navtop ul li a:hover span.text
{
    text-decoration: underline;
}
.navtop ul #search
{
	margin:0;
	padding:0
}
.navtop ul .sfsearchBox
{
	line-height:1.5;
	padding-top:0.25em;
	padding-bottom:0.25em;
	float:right
}
.navtop ul .sfsearchBox fieldset
{
	margin:0
}
.navtop ul .sfsearchBox input[type="submit"]
{
	display:none
}
.navtop ul .sfsearchBox .sfsearchTxt
{
	border:1px solid #17315a;
	background:url("/sf-images/default-source/default-album/background-search.png");
	background-color:#09567f;
	background-repeat:no-repeat;
	background-position:right center;
	background-origin:content-box;
	color:#fff;
	font-size:14px;
	font-size:1rem;
	line-height:1.5;
	margin:4px 0;
	padding:.25em .5em;
	width:auto
}
.navtop ul .sfsearchBox .sfsearchTxt:focus
{
	background-color:#fff;
	color:#17315a;
	width:auto
}

/*TGD Addition*/
#cph_header_TEB3AC067019_ctl00_ctl00_searchButton
{
	display:none
}

#cph_header_TEB3AC067019_ctl00_ctl00_searchTextBox
{
	border:1px solid #17315a;
	background:url("/sf-images/default-source/default-album/background-search.png");
	background-color:#09567f;
	background-repeat:no-repeat;
	background-position:right center;
	background-origin:content-box;
	color:#fff;
	font-size:14px;
	font-size:1rem;
	line-height:1.5;
	margin:8px 0;
	padding:.25em .5em;
	width:auto
}
#cph_header_TEB3AC067019_ctl00_ctl00_searchTextBox:focus
{
	background-color:#fff;
	color:#17315a;
	width:auto
}

/* TGD Additions */

